/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#r1 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
  
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 16px;
    line-height: 26px;
	  margin-right: 24px;
 color: #000000;
}
#r3 .carousel-item:hover {
    border-bottom: 4px solid #0077b6;
}
header#top {
    padding-top: 15px;
}
#r1 h1 {
    font-family: gothbold;
    font-size: 95px;
    line-height: 105px;
    color: #000000;
}
#r1 h2 {
    font-size: 30px;
    font-family: 'Roboto';
    font-weight: 400;
    color: #000000;
}
#r1 p {
    color: #000000;
    font-family: 'Roboto';
}
#r1 img.alignnone.size-full.wp-image-40 {
    position: relative;
    bottom: -117px;
    left: 21%;
}
#r1 .owl-dots {
    display: none;
}
#r1 a#b1 {
    padding: 11px 37px 12px 35px !important;
    margin-right: 25px;
    border-radius: 32px 0px 25px 31px !important;
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 19px;
    line-height: 29px;
}
#r3 h1 {
    font-family: 'gothbold';
    font-size: 50px;
    line-height: 60px;
    font-weight: 400;
	 color: #000000;
}
#r3 h2 {
    font-family: poppins !important;
    font-size: 30px !important;
    font-weight: 500 !important;
    line-height: 40px !important;
    color: #000000;
}
#r4 h1 {
    font-family: 'gothbold';
    font-size: 50px;
    font-weight: 500;
}
#r4 h2 {
    font-family: 'gothbold';
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
}

.row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#r7 h3 {
    color: #000000;
}
#r7 h1 {
    font-family: gothbold;
    font-weight: 400;
    color: #000000;
    font-size: 60px;
}
#r4 .carousel-item p {
    font-size: 12px;
    line-height: 22px;
}
#r4:before {
    content: url(https://devu05.testdevlink.net/drips/wp-content/uploads/2023/04/Group-11.png);
    position: absolute;
    z-index: 9;
    left: -100px;
    bottom: 240px;
}
#r7 img {
    margin: auto;
}

#r7 a#b1 {
    padding: 13px 45px 15px 45px !important;
    margin-right: 31px !important;
    border-radius: 32px 0px 25px 31px !important;
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 19px;
    line-height: 29px;
}
#r9 h1 {
    font-family: gothbold;
    font-size: 50px;
    line-height: 60px;
}
#r9 a#b1 {
    padding: 6px 36px 9px 35px !important;
    margin-right: 31px !important;
    border-radius: 32px 0px 25px 31px !important;
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 19px;
    line-height: 29px;
    background: none !important;
    border: 2px solid;
}
#r2 {
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 200px 0px 200px 300px !IMPORTANT;
}
#r1 .owl-stage {
    padding: 0px;
}
#r1 .owl-dots {
    display: block;
    position: absolute;
    left: 15%;
    bottom: 130px;
}
html body button.owl-dot span {
    transform: unset;
    border-radius: 0px !important;
    background: #000;
    width: 50px;
}
body #header-outer .icon-salient-search:before, body.material #header-outer .icon-salient-search:before {
    content: "\e906";
    color: #000;
}
.icon-salient-m-user:before {
    content: "\e074";
    color: #000;
}
.icon-salient-cart:before, body.material .icon-salient-cart:before {
    content: "\f290";
    font-family: 'FontAwesome';
    color: #000;
}
#r3 img {
    width: auto;
    margin: auto;
}
#r3 h2 {
    font-family: 'gothbold' !important;
    font-size: 21px !important;
    font-weight: 500 !important;
    line-height: 30px !important;
    color: #000000;
}
#r3 .carousel-item {
    background: #fff;
    padding: 30px 20px 90px 20px;
    margin: 0px 10px;
    border-bottom: 4px solid #fff;
}
#r3 .carousel-item img {
    height: 300px;
}
#r3 span.price {
    font-family: 'gothbold';
    font-size: 30px;
    line-height: 40px;
}
#r3 .woocommerce .product-wrap {
    overflow: visible;
}
#r3 a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    transform: unset !important;
    bottom: -170px !important;
    display: table !important;
    margin: auto !important;
    width: auto;
    left: 0;
    right: 0;
    padding: 20px 50px;
    font-family: roboto !important;
    border-radius: 30px 0px 30px 30px !IMPORTANT;
    transition: 0.9s;
    background: #000 !important;
}
#r3 a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart i {
    display: none;
}
#r3 li.classic:hover a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    background: #0070ab !important;
}
.owl-dots button.owl-dot span {
    transform: unset !important;
    background: #000 !important;
    width: 40px !important;
}
#r4 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#r6 img {
    margin: 0px auto;
    display: table;
}
#r4 .carousel-item {
    margin: 0px 10px;
}
#header-outer[data-lhe="animated_underline"].transparent #top nav > ul > li > a .menu-title-text:after, #header-outer.transparent #top nav>ul>li[class*="button_bordered"]>a:before, #header-outer.transparent .nectar-mobile-only.mobile-header li a .menu-title-text:after {
    border-color: #0077b6!important;
}
#r4 .carousel-item img {
    width: auto;
    margin: auto;
}
#r4 {
    padding: 270px 0px 100px 0px !IMPORTANT;
}
#caro {
    position: relative;
    top: 60px;
}
#r7 {
    padding-bottom: 50px !IMPORTANT;
}
#r9 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#r9 img {
    float: right;
}
#r9 p {
    font-size: 15px;
    line-height: 25px;
    padding-right: 140px;
}
#r9 .img-with-aniamtion-wrap.center {
    float: left;
    margin-left: -200px;
    margin-top: -180px;
}
#r11 p {
    font-size: 20px;
    line-height: 30px;
}
#r9 {
    padding: 250px 0px 100px 0px !important;
    margin-top: -2px !important;
}

html body h1 {
    font-size: 50px;
    line-height: 60px;
    font-family: gothbold !important;
}
#r10 {
    padding: 120px 0px 50px 0px !IMPORTANT;
}
#r10 img {
    width: auto;
    margin: auto;
    height: 280px;
}
#r10 .carousel-item {
    background: #fff;
    padding: 30px 20px 90px 20px;
    margin: 0px 10px;
	text-align: center;
}
#r10 h2.woocommerce-loop-product__title {
    font-family: 'gothbold';
    color: #000;
}
#r10 span.price {
    font-family: 'gothbold';
    font-size: 25px;
    line-height: 35px;
}
#r10 .woocommerce .product-wrap {
    overflow: visible;
}
#r10 a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    transform: unset !important;
    bottom: -170px !important;
    display: table !important;
    margin: auto !important;
    width: auto;
    left: 0;
    right: 0;
    padding: 20px 50px;
    font-family: roboto !important;
    border-radius: 30px 0px 30px 30px !IMPORTANT;
    transition: 0.9s;
	background: #000 !important;
}
#r10 a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart i {
    display: none;
}
#r10 li.classic:hover a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    background: #0070ab !important;
}
#r10 .owl-stage-outer {
    width: 140%;
}
#r12 p {
    color: #000;
}
#r12 .carousel-item .txt1 {
    background-image: url(https://devu05.testdevlink.net/drips/wp-content/uploads/2023/04/Replenish-IV-Drips_03.png);
    background-size: 100% 100%;
    padding: 40px 30px 100px 30px;
    margin: 0px 10px;
    transition: 0.9s;
}
#r12 .carousel-item:hover .txt1 {
    background-image: url(https://devu05.testdevlink.net/drips/wp-content/uploads/2023/04/Replenish-IV-Drips_06.png);
}
#r12 .carousel-item:hover .txt1 img {
    transition: 0.9s;
    filter: brightness(0)invert(1);
}
#r12 .carousel-item:hover p {
    transition: 0.9s;
    color: #fff;
}
#r12 .iwithtext {
    color: #000 !important;
    font-size: 20px;
}
#r12 .iwithtext img {
    width: auto;
}
#r12 .iwithtext .iwt-text {
    padding-left: 115px;
    padding-top: 30px;
}
#r12 .iwithtext {
    float: right;
    margin-top: -30px;
}
#footer-outer {
    background-size: 100% 100% !important;
    padding: 150px 0px 0px 0px !IMPORTANT;
}
#footer-outer .widget h4:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 50px;
    height: 4px;
    bottom: 0;
}
#footer-outer .widget h4 {
    color: #fff !important;
    font-family: gothbold !important;
    font-size: 22px;
    padding-bottom: 20px;
    position: relative;
}
#text-2 p br {
    display: none;
}
#nav_menu-2 {
    margin: auto;
    display: table;
}
#footer-widgets input.tnp-email::placeholder {
    color: #000;
    font-family: gothbold !IMPORTANT;
}
#footer-widgets input.tnp-email {
    padding: 15px 20px 15px 20px !IMPORTANT;
    border-radius: 60px !important;
}
#footer-widgets #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    width: auto;
    font-family: roboto !important;
    padding: 16px 30px;
    font-size: 20px;
    margin-top: 30px;
    border-radius: 30px 0px 30px 30px !IMPORTANT;
    font-weight: 100;
}
#footer-widgets .iconnn ul li a i:hover {
    background: #036ea7;
}
#footer-widgets .iconnn ul li a i {
    border: 1px solid;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px !important;
    transition: 0.9s;
}
#footer-widgets .iconnn ul li {
    display: inline-block;
    margin-right: 2px;
}
#copyright .col.span_5 {
    max-width: 100% !IMPORTANT;
    font-size: 16px !important;
}
#media_image-2 {
    float: right;
}
#text-4 {
    float: left;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
}
#footer-widgets .row {
    border-bottom: 2px solid #ffffff57;
}
#r11 a#b1 {
    float: right;
    font-family: roboto !important;
    font-weight: 100;
    font-size: 20px;
    border-radius: 30px 0px 30px 30px !important;
    padding: 15px 40px;
}
#r1 .nectar-next-section-wrap.down-arrow-bordered.alignment_tablet_default.alignment_phone_default.display_tablet_inherit.display_phone_inherit {
    filter: brightness(0);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 120px;
    z-index: 9;
    display: table;
    margin: auto;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a span {
    color: #0077b6 !IMPORTANT;
}
.woocommerce-product-gallery__image.easyzoom img.attachment-shop_single.size-shop_single.wp-post-image {
    width: auto;
    margin: auto;
}
#r10 .owl-dots {
    display: none;
}


/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#r1 img.alignnone.size-full.wp-image-40 {
    position: relative;
    bottom: -117px;
    left: 23%;
}
	#r1 .owl-dots {
    display: block;
    position: absolute;
    left: 9%;
    bottom: 130px;
}
	#r2 {
    padding: 150px 0px 200px 160px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#r9 {
    padding: 190px 0px 50px 0px !important;
}
	#r4:before {
    left: -100px;
    bottom: 240px;
    transform: scale(0.9);
}
	#r1 img.alignnone.size-full.wp-image-40 {
    position: relative;
    bottom: -117px;
    left: 25%;
}
	#r2 {
    padding: 100px 0px 140px 80px !IMPORTANT;
}
	#r1 .owl-dots {
    display: block;
    position: absolute;
    left: 5%;
    bottom: 90px;
    z-index: 99999;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	
	#r12 p {
    font-size: 16px;
    line-height: 26px;
}
	#r1 img.alignnone.size-full.wp-image-40 {
    position: relative;
    bottom: -97px;
    left: 20%;
}
	#r1 h1 {
    font-size: 75px;
    line-height: 85px;
}
	#r4 {
    padding: 200px 0px 100px 0px !IMPORTANT;
}
	#r4:before {
    left: -160px;
    bottom: 240px;
    transform: scale(0.8);
}
	#r7 h1 {
    font-size: 50px;
    line-height: 60px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#footer-outer {
    background-size: 100% 100% !important;
    padding: 80px 0px 0px 0px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#r10 h2.woocommerce-loop-product__title {
    font-size: 16px;
    line-height: 26px;
}
	body:not(.mobile) #header-outer.transparent > #top .span_9 > .slide-out-widget-area-toggle .lines-button:after, body:not(.mobile) #header-outer.transparent > #top .span_9 > .slide-out-widget-area-toggle .lines:before, body:not(.mobile) #header-outer.transparent > #top .span_9 > .slide-out-widget-area-toggle .lines:after {
    background-color: #000 !important;
    opacity: 1;
}
	#r1 .nectar-next-section-wrap.down-arrow-bordered.alignment_tablet_default.alignment_phone_default.display_tablet_inherit.display_phone_inherit {
    bottom: 80px;
}
	#r1 .owl-dots {
    left: 7%;
    bottom: 40px;
}
	#r2 {
    padding: 40px 0px 80px 80px !IMPORTANT;
}
	#r1 img.alignnone.size-full.wp-image-40 {
    position: relative;
    bottom: -93px;
    left: 21%;
}
	#r1 h1 {
    font-size: 60px;
    line-height: 70px;
}
	#r3 h2 {
    font-family: 'gothbold' !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    line-height: 24px !important;
    color: #000000;
}
	#r4 {
    padding: 130px 0px 60px 0px !IMPORTANT;
}

	#r4:before {
    left: -330px;
    bottom: 210px;
    transform: scale(0.6);
}
	#r4 p br {
    display: none;
}
	#r4 h2 {
    font-family: 'gothbold';
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
}
	#r7 h3 {
    font-size: 20px;
    line-height: 30px;
}
	#r7 h1 {
    font-size: 40px;
    line-height: 50px;
}
	#r7 a#b1 {
    padding: 13px 35px 15px 35px !important;
    margin-right: 31px !important;
    font-size: 17px;
    line-height: 25px;
}
	#r7 {
    padding-bottom: 0px !IMPORTANT;
    margin-bottom: 0px;
}
	#r9 {
    padding: 120px 0px 50px 0px !important;
}
	#r9 h1 {
    font-size: 40px;
    line-height: 50px;
}
	#r9 p {
    font-size: 12px;
    line-height: 22px;
    padding-right: 60px;
}
	#r9 .img-with-aniamtion-wrap.center {
    float: left;
    margin-left: -270px;
    margin-top: -100px;
}
	#r9 .img-with-aniamtion-wrap.center img {
    width: 60%;
}
	#r12 .iwithtext {
    float: right;
    margin-top: -10px;
}
	#r12 .carousel-item .txt1 {
    padding: 20px 20px 80px 20px;
    margin: 0px 10px;
    transition: 0.9s;
}
	#r12 p {
    font-size: 12px;
    line-height: 21px;
}
	#footer-widgets ul li a, #footer-widgets p {
    font-size: 12px;
    line-height: 22px;
}
	#footer-outer .widget h4 {
    font-size: 19px;
    padding-bottom: 17px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#r9 p {
    font-size: 12px;
    line-height: 22px;
    padding-right: 0px;
}
	#r12 {
    padding-bottom: 20px !IMPORTANT;
}
	#text-4 {
    float: unset;
}
	#media_image-2 {
    float: unset;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	#footer-outer {
    background-size: 100% 100% !important;
    padding: 0px 0px 0px 0px !IMPORTANT;
    background: #141311 !important;
}
	a#b1 {
    float: unset !important;
}
	#r10 {
    padding: 30px 0px 0px 0px !IMPORTANT;
    text-align: center;
}
	#r9 .row-bg.viewport-desktop.using-image {
    background-position: -10% 100% !important;
    background: #0a80bd !important;
}
	#r9 {
    padding: 30px 0px 20px 0px !important;
    text-align: center;
}
	#r7 {
    padding-bottom: 0px !IMPORTANT;
    margin-bottom: 0px;
    padding-top: 30px !important;
}
	#r6 {
    text-align: center;
}
	#r4 {
    padding: 90px 0px 0px 0px !IMPORTANT;
}
	#r4 h1 {
    font-family: 'gothbold' !important;
    font-size: 40px;
    font-weight: 500;
}
	#caro {
    position: relative;
    top: 0px;
}
	#r4:before {
    transform: scale(0);
}
	ul.products.columns-1 {
    width: 210% !important;
}
	#r1 img.alignnone.size-full.wp-image-40 {
    position: relative;
    bottom: -53px;
    left: 20%;
    width: 13%;
}
	.owl-dots {
    display: none !important;
}
	#r1 .nectar-next-section-wrap.down-arrow-bordered.alignment_tablet_default.alignment_phone_default.display_tablet_inherit.display_phone_inherit {
    display: none;
}
	#r1 a#b1 {
    padding: 11px 27px 12px 27px !important;
    margin-right: 15px;
    border-radius: 32px 0px 25px 31px !important;
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
}
	#r1 p {
    font-size: 12px;
    line-height: 22px;
}
	#r1 h2 {
    font-size: 17px;
    line-height: 20px;
}
	#r1 h1 {
    font-size: 40px;
    line-height: 50px;
}
	#header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i:before, #header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i:after, body.material.mobile #header-outer.transparent:not([data-permanent-transparent="1"]) header .slide-out-widget-area-toggle a .close-line, body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide) > #top .span_9 > .slide-out-widget-area-toggle .lines-button:after, body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide) > #top .span_9 > .slide-out-widget-area-toggle .lines:before, body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide) > #top .span_9 > .slide-out-widget-area-toggle .lines:after, #header-outer[data-lhe="animated_underline"].transparent .nectar-header-text-content a:after {
    background-color: #000 !important;
}}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	html body h1 {
    font-size: 40px;
    line-height: 50px;
    font-family: gothbold !important;
}
	#nav_menu-2 {
    margin: auto;
    display: table;
}
	#footer-outer .widget h4:before {
    left: 0;
    right: 0;
    margin: auto;
}
	#footer-widgets {
    text-align: center;
}
	#r12 .iwithtext {
    float: right;
    margin-top: -30px;
    margin-right: 30px;
}
	#r12 p {
    font-size: 17px;
    line-height: 26px;
}
	#r9 .img-with-aniamtion-wrap.center img {
    width: 50%;
}
	#r8 img {
    margin: auto;
}
	.row-bg.viewport-desktop.using-image {
    background-size: cover;
}

	#r7 .vc_col-sm-2 {
    width: 100% !important;
}
	#r4 h1 {
    font-family: 'gothbold' !important;
    font-size: 30px;
    font-weight: 500;
}
	#r3 h1 {
    font-size: 30px;
    line-height: 40px;
}
	#r1 a#b1 {
    padding: 11px 27px 12px 27px !important;
    margin-right: 5px;
    font-size: 14px;
    line-height: 19px;
}
	#r1 img.alignnone.size-full.wp-image-40 {
    position: relative;
    bottom: -47px;
    left: 32%;
    width: 18%;
}
	#r1 h1 {
    font-size: 40px;
    line-height: 40px;
}
	#r1 p {
    display: none;
}
	#r2 {
    padding: 30px 0px 20px 30px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#r1 h1 {
    font-size: 35px;
    line-height: 37px;
}
	#r1 h2 {
    display: none;
}
	#r4 {
    padding: 30px 0px 0px 0px !IMPORTANT;
}
	#r4 .row-bg.viewport-desktop.using-image {
    background: #006fab !important;
}

	#r4 h1 {
    font-family: 'gothbold' !important;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
}
	#r7 a#b1 {
    padding: 13px 30px 15px 30px !important;
    margin-right: 11px !important;
    font-size: 17px;
    line-height: 25px;
}
	#r7 h1 {
    font-size: 30px;
    line-height: 40px;
}
	#r9 h1 {
    font-size: 30px;
    line-height: 40px;
}
	#r12 .owl-stage {
    padding-top: 0px;
}
	html body h1 {
    font-size: 20px;
    line-height: 20px;
    font-family: gothbold !important;
}
	#r12 .iwithtext {
    float: right;
    margin-top: -30px;
    margin-right: 0px;
}
	#r12 p {
    font-size: 15px;
    line-height: 24px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {
	#r1 img.alignnone.size-full.wp-image-40 {
    position: relative;
    bottom: -38px;
    left: 37%;
    width: 18%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}